Version: app-emacs/jasmin 1.2-r2:0

Depends On: >=virtual/emacs-23

USE Flags:

1.2-r2
"alpha amd64 ~s390 x86"
comments powered by Disqus